<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="junf0001">
<!--Test suite Definition Description-->
<description>テスト・スイート定義の概説。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・スイート定義"/>
</context>

<context id="tmef0001">
<!--Test method section-->
<description>メソッドの追加および除去を行います。 上下ボタンを使用してリストのメソッドを再配列します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・スイート定義"/>
</context>

<context id="tmef0002">
<!--Test method section-->
<description>テスト・メソッドの記述。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・スイート定義"/>
</context>

<context id="tmef0003">
<!--Test method section-->
<description>このテスト・スイートに含まれているテスト・メソッドのリスト。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・スイート定義"/>
</context>

<context id="itdg0001">
<!--generate dialog-->
<description>生成されるテスト・スイートを保管する場所。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・スイート定義"/>
</context>

<context id="behf0001">
<!--Test Behavior section-->
<description>テスト・スイートの振る舞いを定義します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcases.htm" label="テスト・スイート"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/cblocks.htm" label="テスト・スイートの振る舞い"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tadding_junit_test_behavior.htm" label="テスト・スイートの振る舞いを定義"/>
</context>


</contexts>
